# vtg_km_he



Distributed Kaplan Meier with Homomorphic Encryption in Vantage6. 


Contributors: 
Benedetta Gottardelli (benedetta.gottardelli@unicatt.it), Leonardo Nucciarelli (leonardo.nucciarelli01@icatt.it),  

To run example:
install requirements
run sudo sh package_build.sh (it creates the wheel in dist folder)
